Como verificar a compatibilidade de aplicativos iOS com aplicativos de 32 bits mais antigos

A Apple deve parar de permitir que aplicativos de 32 bits mais antigos rodem em versões futuras do software do sistema iOS. Essencialmente, isso significa que alguns aplicativos mais antigos podem parar de funcionar em um iPhone ou iPad depois que o dispositivo foi atualizado para alguma versão do software do sistema, a menos que o desenvolvedor atualize esses aplicativos para incluir suporte modernizado de 64 bits.

Embora tudo isso seja bastante técnico e vá muito além do que o usuário médio do iPhone ou iPad deve se preocupar, pode afetar potencialmente alguns usuários que dependem de aplicativos mais antigos ou aplicativos que não são mais atualizados pelos desenvolvedores. Portanto, se você está curioso para saber se algo disso pode afetar você ou os aplicativos dos quais depende para iOS, agora você pode verificar quais aplicativos são compatíveis e quais não são no futuro.

A capacidade de verificar a compatibilidade do aplicativo iOS requer que você atualize seu dispositivo para a versão mais recente, qualquer coisa além do iOS 10.3.1 incluirá o recurso de lista de aplicativos compatível.

Como verificar a compatibilidade de aplicativos iOS no iPhone e iPad

Veja como você pode obter uma lista de todos os aplicativos instalados em um dispositivo que podem não funcionar a menos que sejam atualizados:

  1. Abra o aplicativo “Configurações” no iOS e vá para “Geral” e depois “Sobre”
  2. Toque na configuração ‘Aplicativos’ em Sobre para acessar a tela ‘Compatibilidade de aplicativos’ no iOS
  3. .

  4. Os aplicativos mostrados nesta lista (se houver) não serão compatíveis com versões futuras do software iOS, a menos que sejam atualizados pelo desenvolvedor.
  5. .

A tela de compatibilidade de aplicativos diz “Esses aplicativos podem tornar o seu iPhone lento e não funcionarão com versões futuras do iOS se não forem atualizados. Se não houver nenhuma atualização disponível, entre em contato com o desenvolvedor do aplicativo para obter mais informações ”. A imagem acima mostra a lista de compatibilidade contendo um único aplicativo “Flappy Bird” que será incompatível no futuro, a menos que seja atualizado.

Não fique completamente assustado se vir nesta lista um aplicativo em que você confia regularmente, pois os aplicativos que ainda são mantidos por desenvolvedores provavelmente serão atualizados para suportar os requisitos modernos do iOS. Mas, se você tiver um aplicativo de missão crítica nesta lista que você usa com frequência e que agora está abandonado ou não é mais atualizado ou mantido pelo desenvolvedor, você pode querer pensar sobre como abordar esse aplicativo específico no futuro. Uma solução seria encontrar um novo aplicativo para substituir o aplicativo abandonado antigo, e outra solução seria evitar a atualização do software iOS que torna os aplicativos antigos incompatíveis, embora não se saiba qual versão não permitirá o suporte para aplicativos de 32 bits, é provável que seja um grande lançamento. Também é uma boa ideia entrar em contato com o desenvolvedor do aplicativo de qualquer maneira e ver se eles planejam atualizar o aplicativo. Talvez um bom push atualize um aplicativo abandonado há muito tempo. Nunca se sabe!

Como verificar a compatibilidade de aplicativos iOS com aplicativos de 32 bits mais antigos


relatar este anúncio

A tecnologia é um mundo fascinante que eu gosto de explorar constantemente. Estou interessado em todos os tópicos, mas os telemóveis são os meus favoritos. Estou comprometido a trazer-vos as melhores notícias que posso encontrar todos os dias.

Francisco Terrinca

Fundador da thetechmag.net 

Deixe uma resposta

O seu endereço de email não será publicado. Campos obrigatórios marcados com *